/* **********Reset********** */
body,form{
  margin:0;
  padding:0;
}
:focus {/* remember to define focus styles! */
  outline: 0;
}
table {/* tables still need 'cellspacing="0"' in the markup */
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  font-weight: normal;
  text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
a img {
  border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
a{
  text-decoration:none;
    outline:none;
}
input, textarea, select, button{
  border-radius:0;
    outline:none;
}
/* **********Format********** */
.please-hide{
  opacity: 0;
}
img{
  max-width: 100%;
}
body{
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 26px;
  color: #818181;
  background-color: #F6F6F6;
/*  --background: url('http://phyxyou.com.au/Wordpress-test/images/SA83WAUPEP.jpg') no-repeat 50% 50%;*/
  background-size: cover;
}
a:focus, a:hover{
  text-decoration: none;
  outline: none;
}
h1{
  margin: 0;
  font-size: 50px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.25em;
  color: #323232;
} 

h1 span{
text-transform: capitalize;
}

h2{
  font-weight: 500;
  color: #323232;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 1.384615384615385em;
  margin: 0;
}
h3{
  color: #0a0808;
  font-size: 30px;
  font-weight: 600;
  text-transform: capitalize;
  line-height: 1.4em;
}
h4{
  font-size: 25px;
  font-weight: 500;
  color: #323232;
}

.padding-xs { padding: .25em; }
.padding-sm { padding: .5em; }
.padding-md { padding: 1em; }
.padding-lg { padding: 1.5em; }
.padding-xl { padding: 3em; }

.padding-x-xs { padding: .25em 0; }
.padding-x-sm { padding: .5em 0; }
.padding-x-md { padding: 1em 0; }
.padding-x-lg { padding: 1.5em 0; }
.padding-x-xl { padding: 3em 0; }

.padding-y-xs { padding: 0 .25em; }
.padding-y-sm { padding: 0 .5em; }
.padding-y-md { padding: 0 1em; }
.padding-y-lg { padding: 0 1.5em; }
.padding-y-xl { padding: 0 3em; }

.padding-top-xs { padding-top: .25em; }
.padding-top-sm { padding-top: .5em; }
.padding-top-md { padding-top: 1em; }
.padding-top-lg { padding-top: 1.5em; }
.padding-top-xl { padding-top: 3em; }

.padding-right-xs { padding-right: .25em; }
.padding-right-sm { padding-right: .5em; }
.padding-right-md { padding-right: 1em; }
.padding-right-lg { padding-right: 1.5em; }
.padding-right-xl { padding-right: 3em; }

.padding-bottom-xs { padding-bottom: .25em; }
.padding-bottom-sm { padding-bottom: .5em; }
.padding-bottom-md { padding-bottom: 1em; }
.padding-bottom-lg { padding-bottom: 1.5em; }
.padding-bottom-xl { padding-bottom: 3em; }

.padding-left-xs { padding-left: .25em; }
.padding-left-sm { padding-left: .5em; }
.padding-left-md { padding-left: 1em; }
.padding-left-lg { padding-left: 1.5em; }
.padding-left-xl { padding-left: 3em; }

.margin-xs { margin: .25em; }
.margin-sm { margin: .5em; }
.margin-md { margin: 1em; }
.margin-lg { margin: 1.5em; }
.margin-xl { margin: 3em; }

.margin-x-xs { margin: .25em 0; }
.margin-x-sm { margin: .5em 0; }
.margin-x-md { margin: 1em 0; }
.margin-x-lg { margin: 1.5em 0; }
.margin-x-xl { margin: 3em 0; }

.margin-y-xs { margin: 0 .25em; }
.margin-y-sm { margin: 0 .5em; }
.margin-y-md { margin: 0 1em; }
.margin-y-lg { margin: 0 1.5em; }
.margin-y-xl { margin: 0 3em; }

.margin-top-xs { margin-top: .25em; }
.margin-top-sm { margin-top: .5em; }
.margin-top-md { margin-top: 1em; }
.margin-top-lg { margin-top: 1.5em; }
.margin-top-xl { margin-top: 3em; }

.margin-right-xs { margin-right: .25em; }
.margin-right-sm { margin-right: .5em; }
.margin-right-md { margin-right: 1em; }
.margin-right-lg { margin-right: 1.5em; }
.margin-right-xl { margin-right: 3em; }

.margin-bottom-xs { margin-bottom: .25em; }
.margin-bottom-sm { margin-bottom: .5em; }
.margin-bottom-md { margin-bottom: 1em; }
.margin-bottom-lg { margin-bottom: 1.5em; }
.margin-bottom-xl { margin-bottom: 3em; }

.margin-left-xs { margin-left: .25em; }
.margin-left-sm { margin-left: .5em; }
.margin-left-md { margin-left: 1em; }
.margin-left-lg { margin-left: 1.5em; }
.margin-left-xl { margin-left: 3em; }

/* **********HEADER********** */
#header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transition: background 0.5s;
  z-index: 10;
}
#header.floating{
  background: #323232;
}
#header.floating .logo{
  width: 90px;
  margin-top: 5px;
}
#header.floating .main-menu > li > a {
  padding: 18px 15px;
}

/* Header Widget */
.header-widget{
  padding: 5px 15px;
  border-bottom: 1px solid #fff;
}
.header-widget-text{
  color: #fff;
  font-family: "Time News Roman";
  font-size: 25px !important;
  line-height: 1em;
  display: inline-block;
  vertical-align: middle;
}
.header-widget-right a{
  display: inline-block;
  vertical-align: middle;
}
.header-widget-right a img{
  width: 30px;
  margin-right: 10px;
}
/* Header Bottom */
.header-bottom{
  padding: 0 45px;
  position: relative;
  /* background-color: rgba(150, 150, 150, .4);*/
}
.logo{
  width: 140px;
  display: inline-block;
  position: absolute;
  top: 0;
  left: auto;
  transition: all 0.3s;
}
.header-inner{
  text-align: right;
  padding-left: 170px;
}
.main-menu,
.main-menu ul{
  margin: 0;
  padding: 0;
}
.main-menu li{
  list-style: none;
  position: relative;
}
.main-menu li a{
  display: block;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  transition: all 0.3s;
}
.main-menu > li{
  display: inline-block;
}
.main-menu > li > a{
  color: #fff;
  padding: 28px 15px;
}
.main-menu > li:hover > a{
  opacity: 0.8;
}
.main-menu > li > ul{
  position: absolute;
  background: #262626;
  text-align: left;
  padding: 10px 0;
}
.main-menu > li > ul > li > a{
  color: #fff;
  padding: 5px 20px;
  white-space: nowrap;
}
.main-menu > li > ul > li:hover > a{
  color: #5A9CD5;
}
.main-menu > li > ul > li > ul{
  position: absolute;
  left: 100%;
  top: 0;
  background: #262626;
  text-align: left;
  padding: 10px 0;
}
.main-menu > li > ul > li > ul > li > a{
  color: #9d9d9d;
  padding: 4px 20px;
  white-space: nowrap;
  font-size: 11px;
}
.main-menu > li > ul > li > ul > li:hover > a{
  color: #fff;
}

/******** CONTENT *********/
/* Big Action */
.big-action{
  background-color: #323232;
  color: #fff;
  text-align: center;
  padding: 60px 0;
}
.big-action p{
  color: #fff;
  margin: 0;
  font-size: 30px;
}

/* Big Link */
.big-link{
  text-align: center;
  padding: 200px 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.big-link h1{
  color: #fff;
}
.btn-read-more{
  color: #fff;
  display: inline-block;
  line-height: 1.3em;
  padding: 10px 23px;
  border: 2px solid #fff;
  font-size: 13px;
  font-weight: 700;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 4px;
  transition: color 0.1s linear, background-color 0.1s linear,border-color 0.1s linear;
}
.btn-read-more:hover{
  border-color: #5A9CD5;
  background-color: #5A9CD5;
  color: #fff;
}
.btn-rm-inverse{
  color: #323232;
  border-color: #323232;
}
/* Modal Staff profiles */
.staff-profile {
	text-align:center; 
	display: inline-block;
	color: #000; 
}

.staff-profile-modal {
	text-align: left;
	color: black; 
}

/* Services */
.services{
	overflow-y: hidden;
}
.service-item{
  opacity: 0;
}
.service-avatar{
  height: 450px;
  background-position: center;
  background-repeat: no-repeat;
}

/* Partners */
.partners{
  margin-top: 50px;
  background: #E5E5E5;
  padding: 15px 0 15px;
}
.list-partners{
  margin: 20px 0;
}
.list-partners img{
  margin-bottom: 20px;
}

/* Team */
.banner{
  text-align: center;
  padding: 200px 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.banner h1{
  color: #fff;
}

/* Timetable */
.timetable{
  border-spacing: 0;
  border: medium none;
  vertical-align: middle;
  color: #efefef;
  width: 100%;
  height: 500px;
}
.timetable th{
  border: 0;
  padding: 5px 7px;
  text-align: center;
}
.timetable tr:nth-child(2n) {
  background: #eff0f1;
}
.timetable td{
  padding: 5px 10px;
  text-align: center;
  border: 0;
}
.timetable .days,
.timetable .time{
  background: #34495e;
  text-transform: uppercase;
  font-size: 0.6em;
  text-align: center;
  border: solid;
}
.blue,
.purple{
  border:  1px solid #000 !important;
}
.purple {
  background: #9b59b6;
}
.blue {
    background: #3498db;
}
[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}
.contact-form{
	padding: 20px;
}

/******FOOTER*******/
#footer{
  background: #262626;
  padding: 48px 0;
}
.widget-title{
  color: #fff;
}
#footer p{
  margin: 0;
}
.highlight{
  color: #5A9CD5;
}
#footer a{
  color: inherit;
  text-decoration: underline;
}
.socials a{
  display: inline-block;
  width: 30px;
  margin: 0 5px;
}
.back-to-top{
  position: fixed;
  bottom: 65px;
  right: 25px;
  width: 48px;
  height: 48px;
  border: 2px solid #cdcdcd;
  border-radius: 50%;
  text-align: center;
  font-size: 20px;
  color: #fff;
  cursor: pointer;
  padding-top: 8px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.back-to-top.btt-visible{
  opacity: 0.5;
  visibility: visible;
}
.back-to-top:hover{
  opacity: 1;
}
.back-to-top i{
  color: #cdcdcd;
}